## oem-brightness-workaround-1361495 1stella1

=== debian/changelog ===
oem-brightness-workaround-1361495 (1stella1) precise; urgency=medium

  * Initial oem-brightness-workaround-1361495. (LP: #1361495)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 14 May 2015 12:07:56 +0800
