=== debian/control ===
Source: oem-brightness-workaround-1361495
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9.0.0), dh-modaliases
Standards-Version: 3.9.5
Homepage: https://bugs.launchpad.net/bugs/1361495
Vcs-Bzr: lp:~oem-solutions-group/stella-base/oem-brightness-workaround-1361495

Package: oem-brightness-workaround-1361495
Architecture: all
Depends: ${misc:Depends}, stella-base-config, sed
Description: A Brightness Workaround
 This is a workaround for making the brightness work.
 This workaround just add "acpi_backlight=vendor" in to the kernel parameter.
 This workaround only work on Bandit.
